secretName: "pragozor-secret"

imageCredentials:
  registry: "https://registry.gitlab.com"
  username: "UXXXXX"
  password: "PXXXXX"

cms:
  postgres:
    hostname: "XXXXX"
    database: "XXXXX"
    username: "XXXXX"
    password: "XXXXX"
    sslmode: "prefer"

backend:
  postgres:
    pragozor:
      hostname: "XXXXX"
      port: "5432"
      username: "XXXXX"
      password: "XXXXX"
      database: "pragozor"
      sslmode: "prefer"
    dataplatform:
      hostname: "XXXXX"
      port: "5432"
      username: "XXXXX"
      password: "XXXXX"
      database: "dataplatform"
      sslmode: "prefer"
    datasources:
      dataplatform:
        hostname: "XXXXX"
        port: "5432"
        username: "XXXXX"
        password: "XXXXX"
        database: "dataplatform"
        sslmode: "prefer"
      vehicle-positions:
        hostname: "XXXXX"
        port: "5432"
        username: "XXXXX"
        password: "XXXXX"
        database: "vehicle-positions"
        sslmode: "prefer"
  redis:
    host: XXXXX
    port: XXXXX
    database: XXXXX

recaptcha:
  secretKey: "XXXXX"
  siteKey: "XXXXX"

smtp:
  mailerFrom: "XXXXX"
  mailerTo: "XXXXX"
  hostname: "XXXXX"
  port: "587"
  username: "XXXXX"
  password: "XXXXX"

rozpocetAppKey: "XXXXX"
